## magicgui 0.7.2

=== debian/changelog ===
magicgui (0.7.2-4) unstable; urgency=medium

  * Fix testsuite and autopkgtests.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Jun 2024 15:30:01 +0200

magicgui (0.7.2-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 15 Aug 2023 14:49:37 +0200

magicgui (0.7.2-2) unstable; urgency=medium

  * Add missing copyright holders to debian/copyright.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 14:07:51 +0200

magicgui (0.7.2-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Aug 2023 16:28:07 +0200
