=== debian/control ===
Source: magicgui
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
 dbus,
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-docstring-parser,
 python3-hatch-vcs,
 python3-hatchling,
 python3-ipywidgets,
 python3-numpy,
 python3-pint,
 python3-pip,
 python3-psygnal,
 python3-pytest,
 python3-pytestqt,
 python3-pytest-xvfb,
 python3-superqt,
 python3-toolz,
 python3-typing-extensions,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/pyapp-kit/magicgui
Vcs-Git: https://salsa.debian.org/python-team/packages/magicgui.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/magicgui
Rules-Requires-Root: no

Package: python3-magicgui
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3,
 dbus,
Description: build GUIs from python types
 Python library for building graphical user interfaces (GUIs).
 .
 It aims to speed up data workflows by providing a simple, consistent
 API for creating GUIs to control various data types, that work across
 various environments.
 .
 GUIs may be built manually using a variety of widgets, or generated
 automatically from python type hints.
