=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=magicgui
export MAGICGUI_SOURCE_DIR=$(CURDIR)

%:
	dh $@ --with=python3 --with=numpy3 --buildsystem=pybuild
