## magicgui 0.9.1

=== debian/changelog ===
magicgui (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Add dependencies for each supported Qt implementation and test against
    each of them at build time and in autopkgtest tests (Closes: #1089963)
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 05 Jan 2025 18:52:31 +1100

magicgui (0.9.1-1) unstable; urgency=medium

  * New upstream release. This fixes: "FTBFS: dh_auto_test: error: pybuild
    --test --test-pytest -i python{version} -p &quot;3.11 3.12&quot;
    returned exit code 13", thanks to Lucas Nussbaum (Closes: #1074724).
  * Skip testcase that requires network access.

 -- Roland Mas <lolando@debian.org>  Mon, 23 Sep 2024 22:32:23 +0200
