=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=magicgui
export MAGICGUI_SOURCE_DIR=$(CURDIR)
export PYBUILD_TEST_ARGS=-k 'not test_pushbutton_icon' # Requires network

%:
	dh $@ --with=python3 --with=numpy3 --buildsystem=pybuild --test-pytest

override_dh_auto_test:
	for API in pyqt5 pyqt6 pyside6; do \
	  set -e; \
	  echo "################# $$API TEST ##################"; \
	  PYTEST_QT_API=$$API QT_API=$$API dh_auto_test; \
	done
