=== debian/tests/control ===
Test-Command: debian/tests/magicgui-tests pyqt5
Features:
 test-name=python3-magicgui-pyqt5,
Restrictions:
 allow-stderr,
 needs-internet,
Depends:
 python3-all,
 python3-ipywidgets,
 python3-magicgui,
 python3-pint,
 python3-pyconify,
 python3-pyqt5,
 python3-pytest,
 python3-pytest-xvfb,
 python3-pytestqt,
 python3-toolz,

Test-Command: debian/tests/magicgui-tests pyqt6
Features:
 test-name=python3-magicgui-pyqt6,
Restrictions:
 allow-stderr,
 needs-internet,
Depends:
 python3-all,
 python3-ipywidgets,
 python3-magicgui,
 python3-pint,
 python3-pyconify,
 python3-pyqt6,
 python3-pytest,
 python3-pytest-xvfb,
 python3-pytestqt,
 python3-toolz,

Test-Command: debian/tests/magicgui-tests pyside6
Features:
 test-name=python3-magicgui-pyside6,
Restrictions:
 allow-stderr,
 needs-internet,
Depends:
 python3-all,
 python3-ipywidgets,
 python3-magicgui,
 python3-pint,
 python3-pyconify,
 python3-pyside6.qtcore,
 python3-pyside6.qtgui,
 python3-pyside6.qtopengl,
 python3-pyside6.qttest,
 python3-pyside6.qtwidgets,
 python3-pytest,
 python3-pytest-xvfb,
 python3-pytestqt,
 python3-toolz,
