## magicgui 0.10.1

=== debian/changelog ===
magicgui (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing autopkgtest dependencies on python3-numpy.
  * Remove (build-)dependency on dbus; it reportedly used to be needed to
    make the test suite pass, but this no longer seems to be the case
    (closes: #1122673).

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jan 2026 01:23:39 +0000

magicgui (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * On top of that, backport part of a pull request from upstream to fix
    Python 3.14 compatibility (closes: #1123148).

 -- Roland Mas <lolando@debian.org>  Fri, 02 Jan 2026 14:17:04 +0100
