=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
  Roland Mas <lolando@debian.org>,
 Build-Depends:
- dbus,
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
@@ -42,7 +41,7 @@
 
 Package: python3-magicgui
 Architecture: all
-Depends: dbus, python3, ${misc:Depends}, ${python3:Depends},
+Depends: python3, ${misc:Depends}, ${python3:Depends},
 Description: build GUIs from Python types
  Python library for building graphical user interfaces (GUIs).
  .
