=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3-all,
  python3-ipywidgets,
  python3-magicgui,
+ python3-numpy,
  python3-pint,
  python3-pyconify,
  python3-pyqt5,
@@ -26,6 +27,7 @@
  python3-all,
  python3-ipywidgets,
  python3-magicgui,
+ python3-numpy,
  python3-pint,
  python3-pyconify,
  python3-pyqt6,
@@ -44,6 +46,7 @@
  python3-all,
  python3-ipywidgets,
  python3-magicgui,
+ python3-numpy,
  python3-pint,
  python3-pyconify,
  python3-pyside6.qtcore,
